### Name: GDALDriver-class
### Title: Class "GDALDriver": GDAL Driver Object
### Aliases: GDALDriver-class getGDALDriverNames getDriverName
###   getDriverLongName initialize,GDALDriver-method
### Keywords: classes

### ** Examples

getGDALDriverNames()
logo <- system.file("pictures/logo.jpg", package="rgdal")[1]
x <- new("GDALReadOnlyDataset", logo)
getDriver(x)
getDriverLongName(getDriver(x))
GDAL.close(x)



